/* ######### CSS for top level tabs ######### */

.tabsmenuclass ul{
overflow: hidden;
width: auto;
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenuclass li{
float: left;
}

.tabsmenuclass a{
display: block;
padding: 5px 7px;
background: #464646;
color: white;
margin-right: 1px;
text-decoration: none;
font: 11px Arial;
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected{
background: #7c7c7c;
color: white;
}

/* ######### CSS for sub menu container below ######### */

.tabsmenucontentclass{
clear: left;
background: #ffffe8;
width: 90%;
height: 14px;
padding: 5px;
border: 0px solid silver;
}

.tabsmenucontentclass a{
color: black;
font: 11px Arial;
}


.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: 1em;
}